function sendLog(buyguy, los_nr){

	/*var log = '{' +
				'buyer: ' + buyguy + ', ' +
				'charge: ' + charge_data['info']['name'] + ', ' +
				'los: ' + los_nr + ', ' +
				'preis: ' + charge_data[los_nr]['vkPreis']
			+ '}';*/
	/*var log = {};
	log['buyer'] = buyguy;
	log['charge'] = charge_data['info']['name'];
	log['los'] = los_nr;
	log['preis'] = charge_data[los_nr]['vkPreis'];*/
	
	var path = "/log";
	path += '/' + buyguy;
	path += '/' + charge_data['info']['name'];
	path += '/' + los_nr;
	path += '/' + charge_data[los_nr]['vkPreis'];

	$.ajax({
//		url: "/log",
		url: path,
		type: 'SEND'//,
//		data: gelogen
	})
	.fail(function(){
		alert("Übertragung des Logeintrags fehlgeschlagen");
	});
}